Improve this page

Upgrading from paella 5.3.x to 6.0.x

Breaking changes: You need to change your data.json files to support the new multistream capabilities. More info in the Using the data JSON format document.